{
  "verseBefore": "Tôi biết Chúa Hằng Hữu sẽ biện hộ cho kẻ khốn cùng, và Ngài sẽ thi hành công lý cho người thiếu thốn.\n\\q",
  "verseAfter": "Tôi biết Chúa Hằng Hữu sẽ biện hộ cho kẻ khốn cùng, \\q1 và Ngài sẽ thi hành công lý cho người thiếu thốn.\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 140,
  "activeVerse": 1,
  "modifiedTimestamp": "2021-01-06T04:16:42.622Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 140,
      "verse": 12
    },
    "tool": "wordAlignment",
    "groupId": "chapter_140"
  }
}
